/* ---- Social Widget ----*/
.social-icon{margin-right:3px;}

/* --- Home top sidebar --*/

aside.widget{
	margin-bottom:15px;
	display: block;
	padding-bottom:15px;
	border-bottom:1px solid #999;
}

h3.widget-title {
	font-size: 18px; 
	letter-spacing:1px; 
	text-transform:uppercase; 
	line-height:18px;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:18px !important; 
	padding-top:0px;
}
/* ----- Subnav ----- */
aside.SubNav_Widget ul {list-style:none;}
aside.SubNav_Widget ul li{
	border-bottom: 1px solid #d2d2d2; 
	padding-top:9px; 
	padding-bottom:8px;
}
aside.SubNav_Widget ul li:before {
	content:'\25BA';  
	padding-right:27px; 
	color:#888;
}
aside.SubNav_Widget ul li a{
	font-family: Arial; 
	font-size:12px; 
	color: #777; 
	text-decoration:none; 
}
aside.SubNav_Widget ul li a:hover{
	font-style: italic; 
}
aside.SubNav_Widget ul li.current-cat a{
	font-style: italic;
}
aside.SubNav_Widget ul li.current-cat:before {
	content:'\25BA';  
	padding-right:27px; 
}
/* ----- Categories ----- */
aside.widget_categories{
	display:block;
	margin-bottom:36px;
	overflow:hidden;
}
aside.widget_categories ul {
	list-style:none;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	padding-top:0px;
}
aside.widget_categories ul li{
	border-bottom: 1px solid #d2d2d2; 
	line-height:18px;
	padding-bottom:9px;
	margin-bottom:8px;
}
aside.widget_categories ul li:before {
	content:'\25BA';  
	padding-right:27px; 
	color:#888;
}
aside.widget_categories ul li a{
	font-family: Arial; 
	font-size:12px; 
	color: #777; 
	text-decoration:none; 
}
aside.widget_categories ul li a:hover{
	font-style: italic; 
}
aside.widget_categories ul li.current-cat a{
	font-style: italic;
}
aside.widget_categories ul li.current-cat:before {
	content:'\25BA';  
	padding-right:27px; 
}

/* ------ Archive ----*/
aside.widget_archive ul {}
aside.widget_archive ul li{
	border-bottom: 1px solid #d2d2d2; 
	padding-top:12px; 
	padding-bottom:12px;
}
aside.widget_archive ul li:before {
	content:'\25BA';  
	padding-right:27px; 
	color:#888;
}
aside.widget_archive ul li a{
	font-family: Arial; 
	font-size:12px; 
	color: #777; 
	text-decoration:none; 
}
aside.widget_archive ul li a:hover{
	font-style: italic; 
}
aside.widget_archive ul li.current-cat a{
	font-style: italic;
}
aside.widget_archive ul li.current-cat:before {
	content:'\25BA';  
	padding-right:27px; 
}

img.widget-image{ 
	float:left; 
	margin-right:14px;
}

/*--------Events-----------*/
aside.events{
	padding-top:18px;
	display:block;
}
aside.events p{
	margin-bottom:0px;
}
aside.events br{
	height:0px;
}
aside.events ul {
	padding-bottom:1px;
	overflow:hidden;
}
aside.events ul li{
	border-bottom: 1px solid #d2d2d2; 
	padding-bottom:8px;
	list-style:none;
	margin-bottom:8px;
}
a.events-widget-title{
	font-family:tahoma; 
	font-size:12px; 
	font-weight:300; 
	text-decoration:none;
	line-height:18px;
}
span.event-entry-date{
	font-family:trebuchet MS; 
	font-style:italic;
	padding-bottom:8px;
	line-height:18px;
}
/*---- Recent Comments -----*/

aside.widget_recent_comments ul{
	list-style:none; 
	color:#888; 
	font-size:11px;
	margin-top:-9px;
	line-height:18px;
}
aside.widget_recent_comments ul li a{
	color:#555; 
	text-decoration:none;
}
aside.widget_recent_comments ul li a:hover{
	color:#333; 
}
aside.widget_recent_comments ul li{
	border-bottom:1px solid #d2d2d2; 
	line-height:18px; 
	padding-bottom:9px; 
	padding-top:8px;
}

/* ---- Recent Posts ----- */

aside.widget_recent_entries ul{
	list-style:none
}
aside.widget_recent_entries ul li{}
aside.widget_recent_entries ul li a{
	text-decoration: none;
	font-size: 11px;
	line-height:15px;
	font-family:arial;
	color:#555;
}

/*---- Random Posts Widget------*/

.post-thumb{ /* Size is in the color css file. Reason: Possible different size for each color*/
	float:left;
}

#random {
	list-style: none;
}
#random-comments {
	list-style: none;
}
#random-comments li {
	padding-bottom: 18px;
	text-align: left;
	margin: 0px 0;
	display:block;
	overflow:hidden;
}
#random-comments li img {
	float: left;
	border:1px solid;
}
#random-comments li a {
	text-decoration: none;
	line-height:14px;
	font-family:arial;
	color:#555;
}
#random-comments li a:hover{
	color:#333;
}
span.random-date {
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	font-family:tahoma;
	color:#666;
}
span.random-comments a{
	text-decoration: none;
	font-size: 9px !important;
	font-weight: normal;
}
span.before-i{
	font-family: Trebuchet MS;
	font-size: 11px;
	color:#999;
	font-style:italic;
}
#random-comments li p {
	margin-top: 10px;
}
div.random-thumb{
	float:left; 
	margin-top:3px;
	padding-right:10px; 
	height:56px;
}
			

/*---- Popular Posts ------*/

.post-thumb{ /* Size is in the color css file. Reason: Possible different size for each color*/
	float:left;
}
			
#popular {
	list-style: none;
	font-size:11px;
}
#popular a{
	font-size:11px;
}
ul#popular-comments{
	margin-bottom:0px;
	padding-bottom:0px;
}
#popular-comments {
	list-style: none;
}
#popular-comments li {
	padding-bottom: 18px;
	text-align: left;
	margin: 0px 0;
	display:block;
	overflow:hidden;
	font-size:11px;
}
#popular-comments li img {
	float: left;
	border:1px solid;
}
#popular-comments li a {
	text-decoration: none;
	line-height:14px;
	font-family:arial;
	color:#777;
	font-size:11px;
}
#popular-comments li a:hover{
	color:#666;
}
span.popular-date {
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	font-family:arial;
	color:#999;
}
span.popular-comments a{
	text-decoration: none;
	font-size:9px !important;
	font-weight: normal;
	font-family:arial;
}
span.before-i{
	font-family: Trebuchet MS;
	font-size: 11px;
	color:#999;
	font-style:italic;
}
#popular-comments li p {
	margin-top: 10px;
}
div.popular-thumb{
	float:left; 
	margin-top:3px;
	padding-right:10px; 
	padding-bottom:5px;
}
			
/*----- Testimonials Widget -------*/

aside.testimonials{
	padding-top:18px;
	width:240px;
	display:block;
	height:162px;
}
aside.testimonials ul li{
	width:240px;
	height:162px;
	overflow:hidden;
}
aside.testimonials ul{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
li.testimonial p{
	font-family: Times New Roman, serif;
	font-style: italic;
	font-size:14px;
	color:#888;	
}
li.testimonial p:before{
	content:'"';
}
li.testimonial p:after{
	content:'"';
}
span.test-author{
	font-family: Times New Roman, serif;
	font-style: italic;
	font-size:14px;
	color:#444;
}


span#nextBtn {
	width:8px;
	height:13px; 
	background: url('images/widgets/test-right-arrow.png') no-repeat; 
}
span#nextBtn:hover{
	background: url('images/widgets/test-right-arrow-h.png') no-repeat;
	border:0px solid green;
}
span#nextBtn  a{ }
span#prevBtn  a{
	width:8px; 
	height:13px; 
	background: url('images/widgets/test-left-arrow.png') no-repeat;
}
span#prevBtn  a:hover{
	background: url('images/widgets/test-left-arrow-h.png') no-repeat;
}


/* ---- WIDGET CONTACT FORM EMAIL-----*/
.emailwidget{
	font-size:12px;
}
.emailwidget label {
	font-size: 11px;
}
.emailwidget input {
	height: 20px;
	padding-top:5px;
	padding-bottom:3px;
	width: 154px;
	padding-left: 10px;
	outline: none;
	margin: 0 5px 5px 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	border:none;
	background:#f8f7f6;
	color:#000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	/* IE 5-7 */
	filter: alpha(opacity=60);
	/* Netscape */
	-moz-opacity: 0.6;
	/* Safari 1.x */
	-khtml-opacity: 0.6;
	/* Good browsers */
	opacity: 0.6;
}
.emailwidget button{
	border:none;
	height: 29px;
	padding-left: 10px;
	padding-bottom:3px;
	outline: none;
	width:90px;
	cursor:pointer;
	padding-left:3px;
	float:right;
	color:#888;
	background: url('images/widgets/button.png') no-repeat;
	font-size:12px;
	margin-right:0px;
	margin-top:-3px;
}
			
.emailwidget button:hover {
	background: url('images/widgets/button-hover.png') no-repeat;
}


.emailwidget textarea {
	width: 95%;
	outline: none;
	border: none;
	height: 65px;
	padding-top: 10px;
	padding-left: 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
	border:none;
	background:#f8f7f6;
	font-family:arial;
	color:#000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	/* IE 5-7 */
	filter: alpha(opacity=60);
	/* Netscape */
	-moz-opacity: 0.6;
	/* Safari 1.x */
	-khtml-opacity: 0.6;
	/* Good browsers */
	opacity: 0.6;
}
			
/* ----- Widget From the Gallery ------*/

div.gallery-widget{
	background: url('images/widgets/gallery_top_left.png') no-repeat, url('images/widgets/gallery_bottom_right.png') no-repeat;
	background-position: left top, right bottom;
	width:210px;
	overflow:hidden;
	padding-left:16px;
	padding-right:16px;
	padding-top:10px;
	margin-top:-1px;
	padding-bottom:10px;
}
a.fromthegallery img{
	width:40px;
	height:40px;
	border:1px solid;
	margin-left:7px;
	margin-bottom:7px;
	float:left;
}

div.gallery-widget-image-group{
	margin-top:-10px;
}

a.gallery-widget-more-link{
	text-decoration:none;
	float:right;
	font-size:11px;
	font-family:tahoma;
	text-shadow: #dddddd 1px 1px 2px;
	padding-top:1px;
	line-height:18px;
	
}
a.gallery-widget-more-link:hover{
	color: #212121;
}